<HTML>
<HEAD>
<TITLE>PETSc System Routines</TITLE>
</HEAD>
<BODY BGCOLOR="FFFFFF">

<H2>PETSc System routines</H2>

PETSc provides a variety of "system" level routines, including parallel file
access, synchronized printing to screen.

<P><p>
 
<a href="cputime.c.html">cputime.c</a><br>
<a href="fdate.c.html">fdate.c</a><br>
<a href="nt_time.c.html">nt_time.c</a><br>
<a href="rs6000_time.c.html">rs6000_time.c</a><br>
<a href="ptime.c.html">ptime.c</a><br>
 
<a href="makefile.html">makefile</a><br>
